{
  "timestamp": 637482223038676136,
  "saveName": "Escape Velocity: 02-06 15:31",
  "saveHintImage": "Anomalies/Medieval",
  "slotId": "QUICKSAVE_1612625503",
  "gameVersion": "Release 1.0.13",
  "builtInSave": false
}